### Method

# GdkPixbuf PixbufFormat is_scalable

since: 2.6

#### Declaration [src]

    gboolean
    gdk_pixbuf_format_is_scalable (
      GdkPixbufFormat* format
    )

#### Description [src]

Returns whether this image format is scalable.

If a file is in a scalable format, it is preferable to load it at the desired size, rather than loading it at the default size and scaling the resulting pixbuf to the desired size.

Available since: 2.6

#### Return value

Type: `gboolean`

Whether this image format is scalable.